# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2022.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-08 01:37+0200\n"
"PO-Revision-Date: 2022-04-07 03:20+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdenetwork/kget-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.11.2\n"

#. Name
#: kget.desktop:7
msgid "KGet"
msgstr "KGet"

#. GenericName
#. Name
#: kget.desktop:9 kget_plug_in/kget_plug_in.desktop:12
msgid "Download Manager"
msgstr "Gestore degli scaricamenti"

#. Comment
#: kget.desktop:11
msgid "Manager of multiple kinds of downloads"
msgstr "Gestore di vari tipi di download"

#. Name
#: kget_download.desktop:10
msgid "Download with KGet"
msgstr "Scarica con KGet"

#. Comment
#: kget_plug_in/kget_plug_in.desktop:14
msgid ""
"Enables KGet to be used as a download manager for downloading files in "
"Konqueror"
msgstr "Gestore degli scaricamenti"

#. Comment
#: x-kgetlist.desktop:4
msgid "Kget Download List"
msgstr "Lista scaricamenti di KGet"
